
SenseSmartRegion - Feature #85

Backlog # 42 (In Progress): Access to data

Make Doodle for demo of Civity solution

03/29/2018 11:42 AM - Leif Häggmark

Status: Closed Start date: 03/28/2018

Priority: Normal Due date: 04/06/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2018 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#2 - 05/16/2018 08:56 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#4 - 06/14/2018 08:26 AM - Leif Häggmark

- Status changed from In Progress to Closed
